[Monetdb-developers] [Monetdb-checkins] buildtools/autogen/autogen am.py, 1.30.2.6, 1.30.2.7

Fabian Groffen Fabian.Groffen at cwi.nl
Mon Apr 2 10:18:17 CEST 2007


On 02-04-2007 09:16:01 +0200, Stefan Manegold wrote:
> However, it also has two negative effects:
> 
> (1)
> automake 1.6.3 on Darwin/MacOS X complains about (e.g.)
> --------
> src/mapi/Makefile.am:31: mapi.mil defined both conditionally and unconditionally
> --------
> since now next to the former (conditional)
> --------
> if NEED_MX
> ...
> mapi.mil: mapi.tmpmil ...
> ...
> endif
> --------
> there's now also a (unconditional)
> --------
> mapi.mil: lib_mapi.la
> --------
> (on all other platforms, we use automake >= 1.8.3, hence, this might be and
>  automake rather than a Darwin problem...)

Please give up on supporting ancient development software/tools.




More information about the developers-list mailing list